FogBugz 8.8.50 is a security fix release. Upgrading is strongly recommended for anyone running FogBugz 8.0 or later.

If you have any version of FogBugz 8.0 or higher, you do not need a current maintenance contract to receive this update. If you have FogBugz version 7 or older, you can upgrade to security release 7.3.24 without a maintenance contract.

  • Fixed an XSRF vulnerability which allowed attacks via SWF files with image type extensions (e.g. “.png”) attached to or emailed into cases.
  • There are no functionality changes or bug fixes since 8.8.49.
  • All FogBugz 8 installations should upgrade to 8.8.50.

A current maintenance contract is not required for security releases.

Log into your account with an order number and email address, then click the Download link next to your first FogBugz order. Download the appropriate installer there for the security fix in version 8.8.50 or 7.3.24.